<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>My Software Company</title>
    <!-- <link rel="stylesheet" href="style.css"> -->
    <style type="text/css">
      body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}
header {
  background-color:white;
  color: black;
  display: flex;
  justify-content: space-between;
  padding: 20px;
}
footer{
  margin: 50;
  background-color: black;
  color: #fff;
  display: flex;
  justify-content: space-between;
  padding: 20px;
}
header .logo {
  display: flex;
  align-items: center;
}
header .logo img {
  height: 100px;
  width: 100;
  margin-
}
header nav ul {
  display: flex;
  list-style: none;
  align-items: center;
  margin: 0;
  padding: 20;
}

header nav a {
  color: #fff;
  display: block;
  align-items: center;
  padding: 10px 20px;
  text-decoration: none;
}
.button {
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 1s;
  cursor: pointer;
  border-radius: 4px;
}

.button1 {
  background-color: white;
  color: black;
  border: 2px solid #4CAF50;
}
.button1:hover {
  background-color: #4CAF50;
  color: white;

}
.button2 {
  background-color: white;
  color: black;
  border: 2px solid red;
}
.button2:hover {
  background-color: red;
  color: white;

}
.button3 {
  background-color: white;
  color: black;
  border: 2px solid blue;
}
.button3:hover {
  background-color: blue;
  color: white;

}
.button4 {
  background-color: white;
  color: black;
  border: 2px solid pink;
}
.button4:hover {
  background-color: pink;
  color: white;

}
.button5 {
  background-color: white;
  color: black;
  border: 2px solid brown;
}
.button5:hover {
  background-color: brown;
  color: white;

}
.services {
  display: block;
  background-color: blue;
}
    </style>
  </head>
  <body>
    <header>
      <div class="logo">
        <img style="border-radius: 50%;" src="C:\Users\zahriyya computer\Downloads\Free_Sample_By_Wix.jpg" alt="Logo">
        <h1>&nbsp; &nbsp; &nbsp; &nbsp; Eagledevnet</h1>
      </div>
      <nav>
        <ul>
          <button  class="button button1">Flutter Developers</button>
          <button  class="button button2">Web developers</button>
          <button  class="button button3">java Developers</button>
          <button  class="button button4">Projects</button>
          <button  class="button button5">Contact Us</button>
        </ul>
      </nav>
    </header>
    <hr>
    <main>
      <section id="services">
        <h2>Our Services</h2>
        <p>Here is a list of the software development services we offer:</p>
        <ul>
          <li>Web Development</li>
          <li>Mobile App Development</li>
          <li>Software Consulting</li>
        </ul>
      </section>
      <section id="portfolio">
        <h2>Our Portfolio</h2>
        <p>Take a look at some of our recent projects:</p>
        <ul>
          <li><a href="#">Project 1</a></li>
          <li><a href="#">Project 2</a></li>
          <li><a href="#">Project 3</a></li>
        </ul>
      </section>
      <section id="about">
        <h2>About Us</h2>
        <p>Learn more about our company, our team, and what we stand for:</p>
        <p>Here is some information about our company and our mission.</p>
      </section>
      <section id="contact">
        <h2>Get in Touch</h2>
        <p>Have a project in mind? We'd love to hear about it:</p>
        <form action="#">
          <input type="text" placeholder="Name">
          <input type="email" placeholder="Email">
          <textarea placeholder="Message"></textarea>
          <button type="submit">Send</button>
        </form>
      </section>
    </main>
    <footer>
      <p>Copyright &copy; 2023 My Software Company</p>
    </footer>
  </body>
</html>

